/**
 * Created by rockyl on 2019-11-20.
 */

import {GameWrapper} from "./game/GameWrapper";
import {injectProps, prepareProps} from "./props";
import {Buried} from "../debug/Buried.js"

export default function (props) {
	prepareProps();
	injectProps(props);
    Buried.init();
    let instance = new GameWrapper();
    console.log("wefwefwe",Buried)
    return instance;
}
